Subject: Re: [PATCHv2 2/2] powerpc: implement arch_scale_smt_power for Power7

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 29 Jan 2010 12:23:44 +1100

> I've tested it with manually offlined threads and it behaves as I'd like 
> it to.

Which is ? IE. I'm happy that you like how it behaves, but I'd like to u
understand how that is so I can make sure I'm also happy with it :-)

Cheers,
Ben.